/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.masthead .top-bar .mini-contacts {
	color: #fff;
}
.masthead .top-bar a {
	color: #fff !important;
}
.masthead .top-bar .mini-contacts i {
	color: #fff;
}
body.single div.post-thumbnail {
	float: left;
	max-width: 312px;
	margin: 0 30px 15px 0;
}
body .post.bg-on, body .post.bg-on.fullwidth-img.format-quote, body .post.bg-on.fullwidth-img.format-link {
	background-color: rgba(0,0,0,0);
}
div.entry-meta {
	display: none;
}
.logos-grid img {
	max-width: 100%;
	height: auto;
}
.wf-logo {
	padding: 0 20px;
	box-sizing: border-box;
	display: inline-block;
}
